{
    "configurations": [
        {
            "name": "Win32",
            "includePath": [
                "${workspaceFolder}/**;",
                "C:/ti/ccs1011/ccs/tools/compiler/ti-cgt-c2000_20.2.1.LTS/**"
            ],
            "defines": [
                "_DEBUG",
                "UNICODE",
                "_UNICODE"
            ],
            "cStandard": "c99",
            "cppStandard": "c++17",
            "intelliSenseMode": "clang-x64",
            "compilerPath": "C:/ti/ccs1011/ccs/tools/compiler/ti-cgt-c2000_20.2.1.LTS/bin/cl2000.exe"
        }
    ],
    "version": 4
}